## pompem 0.1.0

=== requirements.txt ===
BeautifulSoup==3.2.1
requests==2.2.1
