=== debian/changelog ===
pompem (0.1.0-2) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]

  * Set Debian Forensics as maintainer, added myself to uploaders.
  * Improved and updated long description.
  * Moved python-beautifulsoup and python-requests from Build-Depends to
    Depends field.

  [ Joao Eriberto Mota Filho ]

  * debian/control: added Vcs-* fields.
  * debian/copyright: added my name at debian/* block.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 22 Oct 2015 21:02:03 -0200

pompem (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #797367)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 13 Aug 2015 14:49:01 -0300
