=== debian/control ===
Source: pompem
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.6
Homepage: https://github.com/rfunix/Pompem
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/pompem.git
Vcs-Git: git://anonscm.debian.org/forensics/pompem.git

Package: pompem
Architecture: all
Depends: python, python-beautifulsoup, python-requests, ${misc:Depends}
Description: automate the search for exploits in various databases
 Find exploit with a system of advanced search, thus facilitating the work
 of pentesters, ethical hackers and forensics expert. Performs searches in
 databases: Exploit-db, 1337day, Packetstorm Security. This tool is essential
 in the security of networks and systems.
 .
 The search results can be exported to HTML or text format.
