=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DIR2FIX=$(CURDIR)/debian/pompem/usr/share/pompem

%:
	dh $@ 

override_dh_fixperms:
	find $(DIR2FIX) -type f -not -name '*.py' -exec chmod 644 {} \;
	dh_fixperms
