=== debian/watch ===
version=3
https://github.com/rfunix/Pompem/releases .*/v?(\d\S*)\.tar\.gz
