=== debian/tests/control ===
Test-Command: pompem -h
