=== debian/watch ===
version=4
https://github.com/rfunix/Pompem/releases .*/v?(\d\S*)\.tar\.gz
